#ifndef INCLUDED_OOO_VBA_ADODB_CURSORLOCATIONENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_CURSORLOCATIONENUM_HPP

#include "ooo/vba/adodb/CursorLocationEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_CURSORLOCATIONENUM_HPP
